RubyGems Navigation menu

Dependências Reversas para dassets-lessv1 Latest version of the following gems require dassets-lessv1

Total de downloads 8.450

Desta versão 2.365

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: